WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP Geo] Dev version fatal error

[Plugin: WP Geo] Dev version fatal error

Viewing 2 replies - 1 through 2 (of 2 total)
  • Sorry, my mistake, a little bug – try downloading the dev version again.

    – Ben

    Joss, The new filter I’ve added means you can override the API key using the following bit of PHP code:

    function my_wpgeo_google_api_key( $api_key ) {
        return 'MY_API_KEY';
    }
    add_filter( 'wpgeo_google_api_key', 'my_wpgeo_google_api_key' );

    Add that to the functions.php in your theme… or you could add it to the bottom of the wp-geo.php file, but then you would have to re-add it everytime you upgrade the WP Geo plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP Geo] Dev version fatal error’ is closed to new replies.
Skip to toolbar